---
en-GB:
  about:
    about_mastodon_html: 'The social network of the future: No ads, no corporate surveillance, ethical design, and decentralisation! Own your data with Mastodon!'
    contact_missing: Not set
    contact_unavailable: N/A
    hosted_on: Mastodon hosted on %{domain}
    title: About
  accounts:
    follow: Follow
    followers:
      one: Follower
      other: Followers
    following: Following
    instance_actor_flash: This account is a virtual actor used to represent the server itself and not any individual user. It is used for federation purposes and should not be suspended.
    last_active: last active
    link_verified_on: Ownership of this link was checked on %{date}
    nothing_here: There is nothing here!
    pin_errors:
      following: You must be already following the person you want to endorse
    posts:
      one: Post
      other: Posts
    posts_tab_heading: Posts
  admin:
    account_actions:
      action: Perform action
      title: Perform moderation action on %{acct}
    account_moderation_notes:
      create: Leave note
      created_msg: Moderation note successfully created!
      destroyed_msg: Moderation note successfully destroyed!
    accounts:
      add_email_domain_block: Block e-mail domain
      approve: Approve
      approved_msg: Successfully approved %{username}'s sign-up application
      are_you_sure: Are you sure?
      avatar: Avatar
      by_domain: Domain
      change_email:
        changed_msg: Email successfully changed!
        current_email: Current email
        label: Change email
        new_email: New email
        submit: Change email
        title: Change email for %{username}
      change_role:
        changed_msg: Role successfully changed!
        label: Change role
        no_role: No role
        title: Change role for %{username}
      confirm: Confirm
      confirmed: Confirmed
      confirming: Confirming
      custom: Custom
      delete: Delete data
      deleted: Deleted
      demote: Demote
      destroyed_msg: "%{username}'s data is now queued to be deleted imminently"
      disable: Freeze
      disable_sign_in_token_auth: Disable e-mail token authentication
      disable_two_factor_authentication: Disable 2FA
      disabled: Frozen
      display_name: Display name
      domain: Domain
      edit: Edit
      email: Email
      email_status: Email status
      enable: Unfreeze
      enable_sign_in_token_auth: Enable e-mail token authentication
      enabled: Enabled
      enabled_msg: Successfully unfroze %{username}'s account
      followers: Followers
      follows: Follows
      header: Header
      inbox_url: Inbox URL
      invite_request_text: Reasons for joining
      invited_by: Invited by
      ip: IP
      joined: Joined
      location:
        all: All
        local: Local
        remote: Remote
        title: Location
      login_status: Login status
      media_attachments: Media attachments
      memorialize: Turn into memoriam
      memorialized: Memorialised
      memorialized_msg: Successfully turned %{username} into a memorial account
      moderation:
        active: Active
        all: All
        pending: Pending
        silenced: Limited
        suspended: Suspended
        title: Moderation
      moderation_notes: Moderation notes
      most_recent_activity: Most recent activity
      most_recent_ip: Most recent IP
      no_account_selected: No accounts were changed as none were selected
      no_limits_imposed: No limits imposed
      no_role_assigned: No role assigned
      not_subscribed: Not subscribed
      pending: Pending review
      perform_full_suspension: Suspend
      previous_strikes: Previous strikes
      previous_strikes_description_html:
        one: This account has <strong>one</strong> strike.
        other: This account has <strong>%{count}</strong> strikes.
      promote: Promote
      protocol: Protocol
      public: Public
      push_subscription_expires: PuSH subscription expires
      redownload: Refresh profile
      redownloaded_msg: Successfully refreshed %{username}'s profile from origin
      reject: Reject
      rejected_msg: Successfully rejected %{username}'s sign-up application
      remote_suspension_irreversible: The data of this account has been irreversibly deleted.
      remote_suspension_reversible_hint_html: The account has been suspended on their server, and the data will be fully removed on %{date}. Until then, the remote server can restore this account without any ill effects. If you wish to remove all of the account's data immediately, you can do so below.
      remove_avatar: Remove avatar
      remove_header: Remove header
      removed_avatar_msg: Successfully removed %{username}'s avatar image
      removed_header_msg: Successfully removed %{username}'s header image
      resend_confirmation:
        already_confirmed: This user is already confirmed
        send: Resend confirmation email
        success: Confirmation email successfully sent!
      reset: Reset
      reset_password: Reset password
      resubscribe: Resubscribe
      role: Role
      search: Search
      search_same_email_domain: Other users with the same e-mail domain
      search_same_ip: Other users with the same IP
      security_measures:
        only_password: Only password
        password_and_2fa: Password and 2FA
      sensitive: Force-sensitive
      sensitized: Marked as sensitive
      shared_inbox_url: Shared inbox URL
      show:
        created_reports: Made reports
        targeted_reports: Reported by others
      silence: Limit
      silenced: Limited
      statuses: Posts
      strikes: Previous strikes
      subscribe: Subscribe
      suspend: Suspend
      suspended: Suspended
      suspension_irreversible: The data of this account has been irreversibly deleted. You can unsuspend the account to make it usable but it will not recover any data it previously had.
      suspension_reversible_hint_html: The account has been suspended, and the data will be fully removed on %{date}. Until then, the account can be restored without any ill effects. If you wish to remove all of the account's data immediately, you can do so below.
      title: Accounts
      unblock_email: Unblock email address
      unblocked_email_msg: Successfully unblocked %{username}'s email address
      unconfirmed_email: Unconfirmed email
      undo_sensitized: Undo force-sensitive
      undo_silenced: Undo limit
      undo_suspension: Undo suspension
      unsilenced_msg: Successfully undid limit of %{username}'s account
      unsubscribe: Unsubscribe
      unsuspended_msg: Successfully unsuspended %{username}'s account
      username: Username
      view_domain: View summary for domain
      warn: Warn
      web: Web
      whitelisted: Allowed for federation
    action_logs:
      action_types:
        approve_appeal: Approve Appeal
        approve_user: Approve User
        assigned_to_self_report: Assign Report
        change_email_user: Change E-mail for User
        change_role_user: Change Role of User
        confirm_user: Confirm User
        create_account_warning: Create Warning
        create_announcement: Create Announcement
        create_canonical_email_block: Create E-mail Block
        create_custom_emoji: Create Custom Emoji
        create_domain_allow: Create Domain Allow
        create_domain_block: Create Domain Block
        create_email_domain_block: Create E-mail Domain Block
        create_ip_block: Create IP rule
        create_unavailable_domain: Create Unavailable Domain
        create_user_role: Create Role
        demote_user: Demote User
        destroy_announcement: Delete Announcement
        destroy_canonical_email_block: Delete E-mail Block
        destroy_custom_emoji: Delete Custom Emoji
        destroy_domain_allow: Delete Domain Allow
        destroy_domain_block: Delete Domain Block
        destroy_email_domain_block: Delete E-mail Domain Block
        destroy_instance: Purge Domain
        destroy_ip_block: Delete IP rule
        destroy_status: Delete Post
        destroy_unavailable_domain: Delete Unavailable Domain
        destroy_user_role: Destroy Role
        disable_2fa_user: Disable 2FA
        disable_custom_emoji: Disable Custom Emoji
        disable_sign_in_token_auth_user: Disable E-mail Token Authentication for User
        disable_user: Disable User
        enable_custom_emoji: Enable Custom Emoji
        enable_sign_in_token_auth_user: Enable E-mail Token Authentication for User
        enable_user: Enable User
        memorialize_account: Memorialise Account
        promote_user: Promote User
        reject_appeal: Reject Appeal
        reject_user: Reject User
        remove_avatar_user: Remove Avatar
        reopen_report: Reopen Report
        resend_user: Resend Confirmation Mail
        reset_password_user: Reset Password
        resolve_report: Resolve Report
        sensitive_account: Force-Sensitive Account
        silence_account: Limit Account
        suspend_account: Suspend Account
        unassigned_report: Unassign Report
        unblock_email_account: Unblock email address
        unsensitive_account: Undo Force-Sensitive Account
        unsilence_account: Undo Limit Account
        unsuspend_account: Unsuspend Account
        update_announcement: Update Announcement
        update_custom_emoji: Update Custom Emoji
        update_domain_block: Update Domain Block
        update_ip_block: Update IP rule
        update_status: Update Post
        update_user_role: Update Role
    roles:
      categories:
        devops: DevOps
      privileges:
        view_devops: DevOps
  errors:
    '400': The request you submitted was invalid or malformed.
    '403': You don't have permission to view this page.
    '404': The page you are looking for isn't here.
    '406': This page is not available in the requested format.
    '410': The page you were looking for doesn't exist here anymore.
    '429': Too many requests
    '503': The page could not be served due to a temporary server failure.
  sessions:
    browsers:
      blackberry: BlackBerry
      uc_browser: UC Browser
    platforms:
      blackberry: BlackBerry
      chrome_os: ChromeOS
  two_factor_authentication:
    recovery_codes_regenerated: Recovery codes successfully regenerated
    recovery_instructions_html: If you ever lose access to your phone, you can use one of the recovery codes below to regain access to your account. <strong>Keep the recovery codes safe</strong>. For example, you may print them and store them with other important documents.
    webauthn: Security keys
  user_mailer:
    appeal_approved:
      action: Go to your account
      explanation: The appeal of the strike against your account on %{strike_date} that you submitted on %{appeal_date} has been approved. Your account is once again in good standing.
      subject: Your appeal from %{date} has been approved
    warning:
      subject:
        silence: Your account %{acct} has been limited
        suspend: Your account %{acct} has been suspended
      title:
        delete_statuses: Posts removed
        disable: Account frozen
        mark_statuses_as_sensitive: Posts marked as sensitive
        none: Warning
        sensitive: Account marked as sensitive
        silence: Account limited
        suspend: Account suspended
    welcome:
      edit_profile_action: Setup profile
      edit_profile_step: You can customise your profile by uploading a profile picture, changing your display name and more. You can opt-in to review new followers before they’re allowed to follow you.
      explanation: Here are some tips to get you started
      final_action: Start posting
      final_step: 'Start posting! Even without followers, your public posts may be seen by others, for example on the local timeline or in hashtags. You may want to introduce yourself on the #introductions hashtag.'
      full_handle: Your full handle
      full_handle_hint: This is what you would tell your friends so they can message or follow you from another server.
      subject: Welcome to Mastodon
      title: Welcome aboard, %{name}!
  users:
    follow_limit_reached: You cannot follow more than %{limit} people
    invalid_otp_token: Invalid two-factor code
    otp_lost_help_html: If you lost access to both, you may get in touch with %{email}
    seamless_external_login: You are logged in via an external service, so password and e-mail settings are not available.
    signed_in_as: 'Signed in as:'
  webauthn_credentials:
    delete: Delete
    delete_confirmation: Are you sure you want to delete this security key?
    description_html: If you enable <strong>security key authentication</strong>, logging in will require you to use one of your security keys.
    destroy:
      error: There was a problem deleting you security key. Please try again.
      success: Your security key was successfully deleted.
    invalid_credential: Invalid security key
    nickname_hint: Enter the nickname of your new security key
    not_enabled: You haven't enabled WebAuthn yet
    not_supported: This browser doesn't support security keys
    otp_required: To use security keys please enable two-factor authentication first.
    registered_on: Registered on %{date}
